
@media(max-width: 576px){
.landing-maiin-container{
   justify-content: center;
   display: flex;
   align-items: center;
   margin: 1.64rem 0rem;
}
}
.course-headline-1{
margin: 1.64rem .21rem;
display: block;
font-size: 32px;
font-weight: bold;
}

.course-description-1{
 margin: .42rem .21rem;
 text-align: justify;
 display: block;
}
.course-description-2{
   margin: 1.64rem .21rem;
   text-align: justify;
   display: block;
}
.description-highlight{
color: #00A8B3 !important;
font-weight: bold;
}
@media(min-width: 576px){
    .landing-main-container{
   height: 600px;
   justify-content: center;
   display: flex;
   align-items: center;
   margin-top: 4rem;
}
   .landing-image-1{
   border-radius: 12px;
   position: absolute;
   transform:  scale(.8) translate(100px,-120px);
   z-index: 100;
   transition: transform .8s ease-in-out;
   }
    .landing-image-1:hover{
 transform:  scale(.8) translate(80px,-120px);
    }
   .landing-image-2{
   border-radius: 12px;
   position: absolute;
   transform:  scale(.8)  translate(-80px, 50px);
   z-index: 80;
     transition: transform .8s ease-in-out;
   }
     .landing-image-2:hover{
 transform:  scale(.8) translate(-40px,50px);
    }
   .landing-image-3{
   border-radius: 12px;
   position: absolute;
   transform:  scale(.8)  translate(40px,250px);
   z-index: 60;
     transition: transform .8s ease-in-out;
   }
        .landing-image-3:hover{
 transform:  scale(.8) translate(40px,300px);
    }
   #section-2 .description-2{
    margin: 3.36rem 0rem;
    padding-top: .42rem;
    display: block;
}
#section-3{
    margin: 3.36rem 0rem;
}
.module-sections-wrapper{
    margin-top: 3.36rem;
}
/**** image rotation ****/
    .landing-image-4{
    border-radius: 12px;
    transform: scale(.6)  rotate(-10deg) translate(0px,-100px);
    z-index:100;
    position: absolute;
     transition: transform .8s ease-in-out;
    
    }
    .landing-image-4:hover{
 transform:  scale(.6) translate(0px,-140px);
    }
    .landing-image-5{
    border-radius: 12px;
    transform: scale(.6) rotate(5deg) translate(-80px, 140px);
    z-index: 80;
    position: absolute;
     transition: transform .8s ease-in-out;
    }
        .landing-image-5:hover{
 transform:  scale(.6) translate(-100px,140px);
 z-index: 120;
    }
    .landing-image-6{
    border-radius: 12px;
    transform: scale(.6)  rotate(-5deg) translate(0px, 340px);;
    z-index: 60;
    position: absolute;
     transition: transform .8s ease-in-out;
    }
      .landing-image-6:hover{
 transform:  scale(.6) translate(0px,340px);
 z-index: 120;
    }

}
/**** end min-576 ****/
@media(max-width: 576px){

   .landing-image-1{
   border-radius: 12px;
   transform:  scale(.8)  translate(40px,0px);
   z-index: 100;
   }
   .landing-image-2{
   border-radius: 12px;
   transform:  scale(.8)  translate(-40px,0px);
   z-index: 80;
   }

   .landing-image-3{
   border-radius: 12px;
   transform:  scale(.8)  translate(40px,0px);
   z-index: 60;
   }
    #section-2 .description-2{
    margin: .64rem 0rem;
    padding-top: .42rem;
    display: block;
    
}
#section-3{
    margin: .84rem 0rem;
}
.module-sections-wrapper{
    margin-top: 0rem;
}

.enrollement-card{
    margin: 3.36rem .84rem !important;
}

   .landing-image-4{
    border-radius: 12px;
    transform: scale(.6)  rotate(-10deg) translate(0px,-100px);
    z-index:100;
position: absolute;   
    }
    .landing-image-5{
    border-radius: 12px;
    transform: scale(.6) rotate(5deg) translate(-80px, 140px);
    z-index: 80;
position: absolute;   
    }
    .landing-image-6{
    border-radius: 12px;
    transform: scale(.6)  rotate(-5deg) translate(0px, 340px);;
    z-index: 60;
  margin-bottom: 4rem;
    }

.svg-overlap{
    display: none;
}
} 

/**** end media query max-576 ****/

#section-2{
    margin: 3.36rem 0rem;
    text-align: justify;
}

#section-2 .description-1{
margin: .64rem .0rem;
display: block;
font-size: 24px;
}


#section-3 .description-1{
margin: .64rem .0rem;
display: block;
font-size: 28px;
}

/**** enrollment section ****/
.enrollment-options-wrapper{
    background-color:  #00A8B3;
}

.enrollement-card{
    background-color: #FFF;
    margin: 3.36rem;
    padding: 1.64rem .42rem .84rem .42rem;
    border-radius: 12px;
    text-align: center;
}
.enrollment-divisor-small{
    border-top: .5px solid #00A8B3;
    width: 25%;
}
.enrollment-divisor-large{
    border-top: 1px solid #00A8B3;
     width: 90%;
}
.enrollment-title{
    font-weight: 600;
    font-size: 24px;
}
/**** price ****/
.new-price-wrapper{
    margin: 1.64rem 
}
.new-price-wrapper .title{
    font-weight: 600;
    font-size: 24px;
    display: block;
}
.new-price-wrapper .old-price{
    font-weight: 400;
    font-size: 18px;
    display: block;
    position: relative;
    text-decoration: line-through;
}
.new-price-wrapper .new-price{
    font-weight: 800;
    font-size: 24px;
    display: block;
    color: #ff6900;
}

/**** option list ****/
.enrollment-option-list{
    list-style: none;
    margin: 1.64rem 0 .21rem 0;
    padding: 0;
}
.enrollment-option-list li {
    margin: 1.68rem;
    display: block;;
}
.enrollment-cta{
    background-color: #00A8B3 !important;
    border-radius: 12px!important;
    box-shadow: none;
    margin:1.64rem .42rem .82rem .42rem;
}

.enrollment-cta:not([disabled]):not(.disabled):active{
        background-color: #00A8B3 !important;
}

/**** refund section ****/
.refund{
    border-radius: 12px;
}
#section-refund{
    margin-bottom: 4rem;
    margin-top: 8rem;
}
#section-refund .title{
    margin: .64rem .0rem;
    display: block;
    font-size: 24px;
    font-weight: 600;
}

.cta{
    background-color: #ff6900 !important;
    border-radius: 12px!important;
    box-shadow: none;
    margin:1.64rem .42rem .82rem .42rem;
}

.cta:not([disabled]):not(.disabled):active{
        background-color: #ff6900 !important;
}

.svg-overlap{
    position: absolute;

}
#blob-1{
transform: rotate(-10deg) scale(.6) translate(-400px, 340px)
}
#blob-2{
     transform: rotate(-35deg) scale(.6) translate(500px, -140px);
}
#blob-3{
     transform: scale(.6) translate(700px, -200px);
}
#blob-4{
     transform: scale(.6) translate(-800px,200px);
}
#blob-5{
      transform: rotate(30deg) scale(.6) translate(600px, 20px);
}
#blob-6{
      transform: rotate(-15deg) scale(.6) translate(-400px, -390px);
}
.contrast-divisor-large{
    border-top: 2px solid #ff6900;
    width: 80%;
}
.section-title{
    display: block;
    font-size: 32px;
    margin: 1.64rem;
    text-align: right;
}
.input-email-1[type=email]:not(.browser-default):focus:not([readonly]){
border-bottom: 1px solid #00a8b6!important;
    box-shadow: 0 1px 0 0 #00a8b6!important;
}
.input-email-1::placeholder{
    color: #00a8b6;
    opacity: .8;
    text-align: center;;
}

.input-password-1[type=password]:not(.browser-default):focus:not([readonly]){
border-bottom: 1px solid #ff6900!important;
    box-shadow: 0 1px 0 0 #ff6900!important;
}

.input-password-1::placeholder{
    color: #ff6900;
    opacity: .8;
    text-align: center;;
}
.enrollment-cta-title{
    font-size: 32px;
    font-weight: 600;
    color: #FFF;
}
.enrollment-cta-title-highlight{
    color: #ff6900;
}

/********* test over enrollment images ************/
#en-1{
 transform: rotate(-5deg) scale(.4) translate(-500px, -450px);
    border-radius: 12px;
      filter: blur(10px);
      transition: transform 1s ease-in-out;
}
#en-1:hover{
 transform: rotate(0deg) scale(.4) translate(-600px, -450px);
      filter: blur(4px);
}
#en-2{
 transform: rotate(5deg) scale(.4) translate(500px, -550px);
   filter: blur(10px);
    border-radius: 12px;
      filter: blur(10px);
       transition: transform 1s ease-in-out;
}
#en-2:hover{
    transform: rotate(0deg) scale(.4) translate(600px, -550px);
      filter: blur(4px);
}
#en-3{
 transform: rotate(-10deg) scale(.4) translate(400px, 500px);
    border-radius: 12px;
      filter: blur(10px);
       transition: transform 1s ease-in-out;
}
#en-3:hover{
     transform: rotate(0deg) scale(.4) translate(600px, 500px);
      filter: blur(4px);
}
#en-4{
 transform: rotate(10deg) scale(.4) translate(-400px, 500px);
    border-radius: 12px;
      filter: blur(10px);
       transition: transform 1s ease-in-out;
}
#en-4:hover{
    transform: rotate(0deg) scale(.4) translate(-600px, 500px);
      filter: blur(4px);
}

.highlight-option{
    color: #ff6900;
    font-weight: 600;
    font-size: 20px;
}
#section-2021{
    margin-top: 2rem;
}
#section-2021 .title{
  margin: .64rem .0rem;
    display: block;
    font-size: 24px;
    font-weight: 600;}

#section-2021 .description-2{
    font-size: 12px;
    display: block;
} 
    .contrast-text{
        color: #ff6900;
    }
.therms-disclaimer{
    font-size:10px;
    display: block;
    text-align: center;
    width: 100%;
}
.subscribe-error{
    color: #CC0000;
    font-size: 14px;
    display: block;
    margin-top: -20px;
    text-align: right;
}
.subscribe-success{
    display: block;
    position: absolute;
    margin-top: -20px;
    color: #00C851;
    font-size: 14px;
    text-align: left;
}
.enrollement-card .md-form{
    margin: .42rem 0!important;
}

.btn-show-password{
    background-color: #00A8B3 !important;
    border-radius: 12px!important;
    box-shadow: none;
    margin:1.64rem .42rem .82rem .42rem;
}

.btn-show-password:not([disabled]):not(.disabled):active{
        background-color: #00A8B3 !important;
}